[Desktop Entry]
Categories=Screensaver;
Encoding=UTF-8
Exec=kdetvscreensaver.kss
Icon=kscreensaver
Type=Application
Actions=Setup;InWindow;Root;
X-KDE-Category=Miscellaneous
Name=kdetv Screen Saver
Name[br]=Damanter skramm kdetv
Name[bs]=kdetv screen saver
Name[cs]=kdetv spořič
Name[da]=kdetv-pauseskærm
Name[el]=Προφύλαξη οθόνης kdetv
Name[es]=Salvapantallas kdetv
Name[et]=kdetv ekraanisäästja
Name[fr]=Écran de veille kdetv
Name[gl]=Protector de Pantalla kdetv
Name[he]=שומר מסך של kdetv
Name[it]=Salvaschermo kdetv
Name[ja]=kdetv スクリーンセーバー
Name[ka]=kdetv ეკრანმზოგი
Name[mk]=Чувар на екранот kdetv
Name[nb]=kdetv skjermsparer
Name[nl]=kdetv Schermbeveiliging
Name[pt]=Protector de Ecrã kdetv
Name[pt_BR]=Protetor de Tela kdetv
Name[ru]=Хранитель экрана kdetv
Name[sr]=kdetv, чувар екрана
Name[sr@Latn]=kdetv, čuvar ekrana
Name[sv]=Kdetv skärmsläckare
Name[ta]=kdetv திறைமறைப்பான்
Name[tr]=kdetv Ekran Koruyucusu
Name[uk]=Зберігач екрана kdetv
Name[xx]=xxkdetv Screen Saverxx
Name[zh_CN]=kdetv 屏幕保护程序
Comment=A screen saver that displays a TV
Comment[bg]=Предпазител на екрана, показващ ТВ
Comment[bs]=Screen saver koji prikazuje TV
Comment[cs]=Spořič pouštějící TV
Comment[da]=En Pauseskærm der viser et fjernsyn.
Comment[el]=Μια προφύλαξη οθόνης που εμφανίζει μια TV
Comment[es]=Un salvapantallas que muestra un televisor
Comment[et]=Ekraanisäästja näitab telerit
Comment[fr]=Un écran de veille qui affiche une TV
Comment[gl]=Un protector de Pantalla que mostra unha TV
Comment[he]=שומר מסך המציג טלוויזיה
Comment[it]=Un salvaschermo che fa vedere la TV
Comment[ja]=テレビを表示するスクリーンセーバー
Comment[ka]=ეკრანმზოგი რომელიც ასახავს ტელევიზორს
Comment[mk]=Чувар на екранот што прикажува ТВ
Comment[nb]=En skjermsparer som viser et TV
Comment[nl]=Een schermbeveiliging die tv-beelden toont
Comment[pt]=Um protector de ecrã que mostra uma TV
Comment[pt_BR]=Um protetor de tela que mostra uma TV
Comment[ru]=Хранитель экрана, показывающий программы ТВ
Comment[sr]=Чувар екрана који приказује ТВ
Comment[sr@Latn]=Čuvar ekrana koji prikazuje TV
Comment[sv]=En skärmsläckare som visar en tv
Comment[ta]=தொலைகாட்சியை காண்பிக்கும் திறைமறைப்பான்
Comment[tr]=TV gösteren bir ekran koruyucusu
Comment[uk]=Зберігач екрана, який показує програми ТБ
Comment[xx]=xxA screen saver that displays a TVxx
Comment[zh_CN]=显示电视的屏幕保护程序

[Desktop Action Setup]
Exec=kdetvscreensaver.kss -setup
Name=Setup...
Name[bg]=Настройка...
Name[br]=Kefluniadur ...
Name[bs]=Podesi...
Name[ca]=Configuració...
Name[cs]=Nastavení...
Name[cy]=Gosod ...
Name[da]=Opsætning...
Name[el]=Ρύθμιση...
Name[es]=Configuración...
Name[et]=Seadistus...
Name[fr]=Configuration...
Name[ga]=Cumraigh...
Name[gl]=Configurar...
Name[he]=התקנה...
Name[it]=Impostazioni...
Name[ja]=セットアップ...
Name[ka]=გამართვა...
Name[lt]=Nustatymas...
Name[mk]=Поставување...
Name[nb]=Still inn ...
Name[nl]=Instellingen...
Name[pa]=ਸੈਟਅੱਪ...
Name[pt]=Configurar...
Name[pt_BR]=Configurar...
Name[ru]=Настроить...
Name[rw]=Iboneza...
Name[sr]=Подешавања...
Name[sr@Latn]=Podešavanja...
Name[sv]=Inställning...
Name[ta]=அமைவு...
Name[tg]=Танзимот...
Name[tr]=Yapılandır...
Name[uk]=Налаштування...
Name[xh]=Iyacwangciswa...
Name[xx]=xxSetup...xx
Name[zh_CN]=设置...
Name[zu]=Iyalungiselela...
Icon=kscreensaver

[Desktop Action InWindow]
Exec=kdetvscreensaver.kss -window-id %w
Name=Display in specified window
Name[bg]=Стартиране в избран прозорец
Name[br]=Diskwel er prenestr spisaet
Name[bs]=Prikaži u navedenom prozoru
Name[cs]=Zobrazit v zadaném okně
Name[cy]=Dangos mewn Ffenestr Benodol
Name[da]=Visning i angivet vindue
Name[el]=Εμφάνιση σε ορισμένο παράθυρο
Name[es]=Mostrar en la ventana especificada
Name[et]=Määratud aknas näitamine
Name[fr]=Affiché dans la fenêtre spécifiée
Name[ga]=Taispeáin san fhuinneog sonraithe
Name[gl]=Mostrar na fiestra indicada
Name[he]=מציג חלון מסוים
Name[it]=Mostra in finestra specificata
Name[ja]=指定したウィンドウに表示
Name[ka]=მითითებულ ფანჯარაში ჩვენება
Name[mk]=Прикажи во зададениот прозорец
Name[nb]=Vis i oppgitt vindu
Name[nl]=In een opgegeven venster weergeven
Name[pt]=Mostrar na janela indicada
Name[pt_BR]=Mostrar em uma janela específica
Name[ru]=Отображать в указанном окне
Name[sr]=Прикажи у одређеном прозору
Name[sr@Latn]=Prikaži u određenom prozoru
Name[sv]=Visa i angivet fönster
Name[ta]=குறிப்பிட்ட சாலரத்தில் காண்பிக்கும்
Name[tr]=Belirtilen pencerede göster
Name[uk]=Показати у вказаному вікні
Name[xh]=Bonisa kwi window ekhankanyiweyo
Name[xx]=xxDisplay in specified windowxx
Name[zh_CN]=在独立窗口中显示
Name[zu]=Khombisa iwindi elicacisiwe

[Desktop Action Root]
Exec=kdetvscreensaver.kss -root
Name=Display in root window
Name[bg]=Стартиране в главния прозорец
Name[br]=Diskwel er prenestr gwrizienn
Name[bs]=Prikaži u glavnom prozoru
Name[cs]=Zobrazit v hlavním okně
Name[cy]=Dangos mewn Ffenestr Wraidd
Name[da]=Visning i rodvindue
Name[el]=Εμφάνιση στο βασικό παράθυρο
Name[es]=Mostrar en la ventana raíz
Name[et]=Juuraknas näitamine
Name[fr]=Affiché dans une fenêtre root
Name[ga]=Taispeáin sa bhfréamhfhuinneog
Name[gl]=Mostrar na fiestra de fondo
Name[he]=הצג בחלון שורש
Name[it]=Mostra in finestra radice
Name[ja]=ルートウィンドウに表示
Name[ka]=ძირეულ ფანჯარაში ჩვენება
Name[mk]=Прикажи во кореновиот прозорец
Name[nb]=Vis i rot-vinduet
Name[nl]=In hoofdvenster weergeven
Name[pt]=Mostrar na janela de fundo
Name[pt_BR]=Mostrar na janela de root
Name[ru]=Отображать в корневом окне
Name[sr]=Прикажи у кореном прозору
Name[sr@Latn]=Prikaži u korenom prozoru
Name[sv]=Visa i rotfönstret
Name[ta]=மூல சாலரத்தில் காண்பிக்கும்
Name[tr]=kök pencerede göster
Name[uk]=Показати в кореневому вікні
Name[xh]=Bonisa kwingcambu ye window
Name[xx]=xxDisplay in root windowxx
Name[zh_CN]=在根窗口中显示
Name[zu]=Bonisa kwingcambu ye window
